<template>
	<view class="content">
		<view class="top-bg">
		</view>
		<view class="">
			
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		}
	}
</script>

<style lang="scss" scoped>
	.top-bg {
		width: 750rpx;
		height: 480rpx;
		background: linear-gradient(-41deg, #FF6F30, #FFBE4C);
	}
</style>
